<html>
	<head>
		<!--Changes the of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!--creates a heading text-->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Creates a smaller heading text -->
		<h3>Ronald Bautista</h3>
		<!-- Creates a horizontal line -->
		<hr>

		<!-- Creates a paragraph text -->
			<!-- Introductory paragraph -->
			<!-- em creates importance on text -->
			<!--br creates a line break in between text -->
		<p>

		Welcome to <em>Zuitt</em>!
		<br>
		In this online bootcamp course, you will learn a lot of things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<ul>
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>

			</ul>
			<li>Frameworks & Libraries</li>
			<!-- Cretaes an ordered list with numbered points -->
			<ol>

			
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
			</ul>
		</ol>
	</ul>

	<!--Closing paragraph -->
	<p>
		There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!


	</body>
</html>